test_hall_ids: [321]
game_push_domain: "http://127.0.0.1:9001" # webapi 接口地址
manage:
  is-server-api: false #当前是否是API的服务
  api-domain: http://127.0.0.1:8080 #后台访问域名或集群内网地址给api接口调用使用
captcha:
  key-long: 4
  img-width: 240
  img-height: 80
  open-captcha: 0
  open-captcha-timeout: 3600
db-list:
  - disable: false
    type: mysql
    alias-name: db_main
    path: rm-2zeezu9q9t7520p9j.mysql.rds.aliyuncs.com
    port: "3306"
    config: charset=utf8mb4&parseTime=True&loc=Local
    db-name: user_db
    username: web_user
    password: "WebUsr#319@24Main"
    max-idle-conns: 10
    max-open-conns: 100
  - disable: false
    type: mysql
    alias-name: db_other
    path: rm-2zemne354d9gm8i73.mysql.rds.aliyuncs.com
    port: "3306"
    config: charset=utf8mb4&parseTime=True&loc=Local
    db-name: qipai_manage_db
    username: qipai_manage_db
    password: qbMgusr#24320
    max-idle-conns: 50
    max-open-conns: 1000
  # - disable: false
  #   type: mysql
  #   alias-name: db_other_gameTask
  #   path: 192.168.67.9
  #   port: "3306"
  #   config: charset=utf8mb4&parseTime=True&loc=Local
  #   db-name: gametask
  #   username: root
  #   password: weile2017i
  #   max-idle-conns: 10
  #   max-open-conns: 100
  - disable: false
    type: mysql
    alias-name: db_web
    path: rm-2zemne354d9gm8i73.mysql.rds.aliyuncs.com
    port: "3306"
    config: charset=utf8mb4&parseTime=True&loc=Local
    db-name: defense
    username: defense
    password: 2jMboqNSW5
    max-idle-conns: 10
    max-open-conns: 100
  - disable: false
    type: mysql
    alias-name: db_web_main
    path: rm-2zemne354d9gm8i73.mysql.rds.aliyuncs.com
    port: "3306"
    config: charset=utf8mb4&parseTime=True&loc=Local
    db-name: main
    username: userapi
    password: userapi@xinyue0923
    max-idle-conns: 10
    max-open-conns: 100
  - disable: false
    type: mysql
    alias-name: db_web_ext
    path: rm-2zemne354d9gm8i73.mysql.rds.aliyuncs.com
    port: "3306"
    config: charset=utf8mb4&parseTime=True&loc=Local
    db-name: ext #运营ext数据库信息
    username: userapi
    password: userapi@xinyue0923
    max-idle-conns: 10
    max-open-conns: 100
  # - disable: false
  #   type: mysql
  #   alias-name: db_wapi_serviceim
  #   path: rm-2zez031uul7p7302c.mysql.rds.aliyuncs.com
  #   port: "3306"
  #   config: charset=utf8mb4&parseTime=True&loc=Local
  #   db-name: serviceim
  #   username: serviceim
  #   password: Kefu2019!@#$
  #   max-idle-conns: 10
  #   max-open-conns: 100
  - disable: false
    type: mysql
    alias-name: rd_clerk
    path: rm-2zemne354d9gm8i73.mysql.rds.aliyuncs.com
    port: "3306"
    config: charset=utf8mb4&parseTime=True&loc=Local
    db-name: rd_clerk
    username: userapi
    password: userapi@xinyue0923
    max-idle-conns: 10
    max-open-conns: 100
  # - disable: false
  #   type: mysql
  #   alias-name: gamerule
  #   path: 192.168.67.9
  #   port: "3306"
  #   config: charset=utf8mb4&parseTime=True&loc=Local
  #   db-name: gamerule
  #   username: root
  #   password: weile2017i
  #   max-idle-conns: 10
  #   max-open-conns: 100
  # - disable: false
  #   type: mysql
  #   alias-name: project
  #   path: 192.168.67.9
  #   port: "3306"
  #   config: charset=utf8mb4&parseTime=True&loc=Local
  #   db-name: project
  #   username: root
  #   password: weile2017i
  #   max-idle-conns: 10
  #   max-open-conns: 100
  # - disable: false
  #   type: clickhouse
  #   alias-name: ck
  #   path: 10.28.74.189
  #   port: "9000"
  #   config:
  #   db-name: log
  #   username: tongjuread2
  #   password: 72hNA3wgIF7hTj
  #   max-idle-conns: 10
  #   max-open-conns: 100
  # - disable: false
  #   type: mysql
  #   alias-name: recharge
  #   path: rm-2zemne354d9gm8i73.mysql.rds.aliyuncs.com
  #   port: "3306"
  #   config: charset=utf8mb4&parseTime=True&loc=Local
  #   db-name: recharge
  #   username: serviceim
  #   password: Kefu2019!@#$
  #   max-idle-conns: 10
  #   max-open-conns: 100
  # - disable: false
  #   type: mysql
  #   alias-name: usermsg
  #   path: rm-2zeo1ii15s7984pv6.mysql.rds.aliyuncs.com
  #   port: "3306"
  #   config: charset=utf8mb4&parseTime=True&loc=Local
  #   db-name: ext
  #   username: serviceim
  #   password: Kefu2019!@#$
  #   max-idle-conns: 10
  #   max-open-conns: 100
email:
  port: 465
  from: "noreply@weile.com"
  host: "smtp.exmail.qq.com"
  is-ssl: true
  secret: "Wl@75xqR64#1"
excel:
  dir: ./resource/ex
gsdk:
  ip: 20.20.0.217
  port: 10015
  app_id: userapi
  auth_key: ce991fe2e92d1d6d73fc62c6ba420e79
prop_server:
  addr: 20.20.0.228
  port: 7777
  timeout: 60
kafka:
  brokers: ["alikafka-pre-cn-jia3ntam1007-1-vpc.alikafka.aliyuncs.com:9092"]
  tddata_topic: "tauplod"
  minbytes: 1
  maxbytes: 10000000
jwt:
  signing-key: f09309d5-1bfe-40ba-b35d-0e77b55ccb1e
  expires-time: 7d
  buffer-time: 1d
  issuer: qmPlus
local:
  path: uploads/file
  store-path: uploads/file
mysql:
  path: rm-2zemne354d9gm8i73.mysql.rds.aliyuncs.com
  port: "3306"
  config: charset=utf8mb4&parseTime=True&loc=Local
  db-name: qipai_manage_db
  username: qipai_manage_db
  password: qbMgusr#24320
  max-idle-conns: 10
  max-open-conns: 100
redis:
  db: 0
  addr: r-2zecvsnxz54olo1u0k.redis.rds.aliyuncs.com:6379
  password: waPixyx_qp#2024
redis8:
  db: 8
  addr: r-2zecvsnxz54olo1u0k.redis.rds.aliyuncs.com:6379
  password: waPixyx_qp#2024
redis4:
  db: 4
  addr: r-2zecvsnxz54olo1u0k.redis.rds.aliyuncs.com:6379
  password: waPixyx_qp#2024
gameredis:
  db: 0
  addr: r-2zemnabfxjdewm3a1w.redis.rds.aliyuncs.com:6379
  password: apixyx_qp#2024
system:
  env: develop
  addr: 8888
  db-type: mysql
  oss-type: aliyun-oss
  use-multipoint: true
  use-redis: true
  iplimit-count: 15000
  iplimit-time: 3600
  router-prefix: ""
timer:
  start: true
  spec: "@daily"
  with_seconds: false
  detail:
    - tableName: sys_operation_records
      compareField: created_at++
      interval: 2160h
    - tableName: jwt_blacklists
      compareField: created_at
      interval: 168h
zap:
  level: debug
  prefix: "[github.com/flipped-aurora/gin-vue-admin/server]"
  format: console
  director: log
  encode-level: LowercaseColorLevelEncoder
  stacktrace-key: stacktrace
  max-age: 0
  show-line: true
  log-in-console: true
activity_config: # 活动配置表
  oss:
    endpoint: oss-cn-beijing.aliyuncs.com
    access-key-id: LTAI5tFjhJAVDjLyaBBhafLa
    access-key-secret: eoJi2d00sA6SyvEjEj08tOBuZW1Bay
    bucket-name: cloudimg-xypp
    bucket-url: https://cloudimg-xypp.xinyuepp.cn/
    base-path: activity_config
  luban:
    dotnet: dotnet
    basepath: /data/luban
    datadir: Datas
    dllpath: ./Tools/Luban/Luban.dll
# icon-oss:
#   endpoint: oss-cn-beijing.aliyuncs.com
#   access-key-id: LTAI4FvYb6FdA8oxkSLCNGG5
#   access-key-secret: rIfV2jk3bVoUO4cHhCkktOS8bVZt1o
#   bucket-name: cloud-assets
#   bucket-url: https://assets.weile.com
#   base-path: icon/common/
servertype_idrange:
  1: [101, 500]
  5: [10001, 30000]
  6: [40001, 50000]
  8: [51001, 56000]
  9: [1501, 1600]
  10: [56001, 57000]
  11: [1001, 1500]
  12: [501, 1000]

ctt_img_path: /data/images
ctt_img_url: /assets/images/
# ruixue:
#   api_domain: "https://anhvcpo.weilekuiming.com"
#   cpid: 1000101
#   cpkey: 0984cde09ebe42fd167510c727f57f71
# mongo:
#   - disable: false
#     alias-name: userext
#     path: dds-2zeb7f2f4436e3341.mongodb.rds.aliyuncs.com
#     port: "3717"
#     db-name: /userext
#     username: userapi
#     password: wC)Tf2O$OE_B
# api:
#   consoleapi: http://console.api.weile.com
#   wapi: https://bdjnrkq.jiaxiangxm.com
#   payapi: https://order.jiaxiangxm.com # 订单查询api
#   order_repair: https://pay.weileapi.com/repair/%v/wl_%v # 订单修复api
#   mj_exam: https://wl-api.jiaxiangtime.com # 麻将考级
#   mj_exam_platform: 1 # 麻将考级平台编号
# sls:
#   wllog:
#     endpoint: cn-beijing.log.aliyuncs.com
#     ak: LTAI4Ft3LDj7Y2n6SPo8j3sR
#     sk: eankUuKF2t55YkfGhn5hHupRXOSZgf
#     project: wllog
